Subject: Re: P90, P98

From: Jim West <[email-masked]>
Date: Sat, 4 Jan 1997 16:12:18 GMT

At 08:16 AM 1/4/97 -0800, you wrote:
>Hi Jim West!
>
>I believe New Docs vol 7 discusses p90.

What is this New Docs vol 7?

Sorry, but I do not know this abbreviation.

Yours,

Jim

>
>Mark Bruffey
>
>Jim West wrote:
>> 
>> I would appreciate it if someone could provide me with the bibliography of
>> P90 and P98.  I.e., I wish to know where they are published.
>> 
>> Thanks,
>> 
>> Jim
>> 
>> +++++++++++++++++++++++++++++
>> 
>> Jim West, ThD
>> Petros TN
>> Professor of Biblical Studies,
>> Quartz Hill School of Theology
>> 
>> [email-masked]
>
+++++++++++++++++++++++++++++

Jim West, ThD
Petros TN
Adjunct Professor of Biblical Studies,
Quartz Hill School of Theology

[email-masked]